# Method: accounts.adUnits.create

- [HTTP request](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits/create#body.request_body)
- [Response body](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits/create#body.response_body)
- [Authorization scopes](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits/create#body.aspect)
- [Examples](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits/create#examples)
- [Try it!](https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits/create#try-it)

Creates an ad unit under the specified AdMob account.

<br />

This method has limited access. If you see a 403 permission denied error, please reach out to your account manager for access.

<br />

### HTTP request

`POST https://admob.googleapis.com/v1beta/{parent=accounts/*}/adUnits`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. Resource name of the account to create the specified ad unit for. Example: accounts/pub-9876543210987654 |

### Request body

The request body contains an instance of `https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits#AdUnit`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/admob/api/reference/rest/v1beta/accounts.adUnits#AdUnit`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admob.monetization`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).